player_1
empty_space
self
any_element
envelope_2
envelope_3
empty_space
custom_49
custom_171
custom_45
custom_46
custom_41

custom_139
custom_5
custom_140
custom_198
custom_89
custom_47
custom_101
custom_56
custom_10
empty_space
custom_43
custom_52

custom_219
custom_229
empty_space
custom_236
custom_240
custom_239
custom_237
empty_space
custom_84
custom_85
custom_86
custom_87

custom_62
empty_space
custom_4
custom_6
custom_7
custom_8
custom_11
custom_12
custom_13
custom_14
custom_15
custom_16

custom_17
custom_18
custom_19
custom_20
custom_31
custom_32
custom_1
custom_245
custom_83
custom_104
empty_space
custom_138

empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space

custom_42
custom_154
custom_63
custom_90
custom_91
custom_92
custom_216
custom_27
custom_123
custom_126
custom_128
custom_28

custom_44
custom_53
custom_48
custom_29
custom_30
empty_space
custom_134
custom_136
custom_33
custom_34
custom_35
custom_36

custom_37
custom_38
custom_39
custom_40
custom_177
custom_178
custom_179
custom_180
custom_181
custom_182
custom_183
custom_184

custom_185
custom_186
custom_187
custom_188
custom_189
custom_190
custom_191
custom_192
custom_77
custom_78
custom_79
custom_80

custom_65
custom_66
custom_67
custom_68
custom_69
custom_70
custom_71
custom_72
custom_73
custom_74
custom_75
custom_76

custom_199
custom_200
custom_102
custom_121
custom_226
custom_61
custom_21
custom_157
custom_174
custom_175
custom_22
custom_176

custom_197
custom_235
custom_238
custom_249
custom_224
custom_231
custom_232
custom_233
custom_234
custom_220
custom_131
custom_102

custom_121
custom_3
envelope_1
envelope_4
current_ce_score
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space

custom_9
custom_50
custom_51
custom_103
custom_129
custom_213
custom_214
custom_217
custom_223
custom_225
custom_227
custom_228

custom_230
custom_241
custom_242
custom_243
custom_244
custom_246
custom_247
custom_248
custom_250
custom_251
custom_252
custom_253

custom_254
custom_255
custom_256
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space

steel_char_0
steel_char_1
steel_char_2
steel_char_3
steel_char_4
steel_char_5
steel_char_6
steel_char_7
steel_char_8
steel_char_9
steel_char_colon
steel_char_semicolon

empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space
empty_space

group_1
group_2
group_3
group_4
group_5
group_6
group_7
group_8
group_9
group_10
group_11
group_12
group_13
group_14
group_15
group_16
group_17
group_18
group_19
group_20
group_21
group_22
group_23
group_24
group_25
group_26
group_27
group_28
group_29
group_30
group_31
group_32
empty_space
empty_space
empty_space
empty_space

empty_space_1
empty_space_2
empty_space_3
empty_space_4
empty_space_5
empty_space_6
empty_space_7
empty_space_8
empty_space_9
empty_space_10
empty_space_11
empty_space_12
empty_space_13
empty_space_14
empty_space_15
empty_space_16

custom_23
custom_24
custom_25
custom_26
custom_193
custom_194
custom_195
custom_196
custom_54
custom_55
custom_215
custom_222
custom_209
custom_210
custom_211

custom_212
empty_space
custom_221
custom_201
custom_202
custom_203
custom_204
custom_205
custom_206
custom_207
custom_208
custom_81
custom_82
custom_88
custom_93

custom_114
custom_115
custom_116
custom_117
custom_122
custom_124
custom_125
custom_127
custom_130
custom_132
custom_133
custom_135
custom_110
custom_111
custom_112

custom_113
custom_57
custom_58
custom_59
custom_60
custom_94
custom_95
custom_96
custom_97
custom_98
custom_99
custom_100
custom_105
custom_106
custom_107

custom_108
custom_109
custom_118
custom_119
custom_120
custom_137
custom_141
custom_142
custom_143
custom_144
custom_145
custom_146
custom_147
custom_148
custom_149

custom_150
custom_151
custom_152
custom_153
custom_155
custom_156
custom_158
custom_159
custom_160
custom_161
custom_162
custom_163
custom_164
custom_165

custom_166
custom_167
custom_168
custom_169
custom_170
custom_172
custom_173
spaceship
